Index: sansview/build_sansview.py
===================================================================
--- sansview/build_sansview.py	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
+++ sansview/build_sansview.py	(revision 2d74016efb613011ad42bab4c08f12cfc115c99d)
@@ -61,10 +61,10 @@
 SANSMODELS = "1.0.0"
 DATALOADER = "1.0.0"
-GUIFRAME   = "1.0.0"
-SANSVIEW   = "2.0.0"
+GUIFRAME   = "1.0.1"
+SANSVIEW   = "2.0.1"
 PLOTTOOLS  = "1.0.0"
 UTIL       = "1.0.0"
 PARK       = "1.2.1"
-PARK_INTEG = "1.0.0"
+PARK_INTEG = "1.0.1"
 PRVIEW     = "1.0.0"
 PR_INV     = "1.0.0"
@@ -73,22 +73,22 @@
 INVARIANT  = "1.0.0"
 INV_VIEW   = "1.0.0"
-FIT_VIEW   = "1.0.0"
+FIT_VIEW   = "1.0.1"
 
 # URLs for SVN repos
-SANSMODELS_URL = "svn://danse.us/sans/releases/sansmodels-%s" % SANSMODELS
-DATALOADER_URL = "svn://danse.us/sans/releases/sansdataloader-%s" % DATALOADER
-GUIFRAME_URL = "svn://danse.us/sans/releases/sansguiframe-%s" % GUIFRAME
-PLOTTOOLS_URL = "svn://danse.us/common/releases/plottools-%s" % PLOTTOOLS
-UTIL_URL = "svn://danse.us/common/releases/util-%s" % UTIL
-SANSVIEW_URL = "svn://danse.us/sans/releases/sansview-%s" % SANSVIEW
-FIT_URL = "svn://danse.us/sans/releases/fittingview-%s" % FIT_VIEW
-PARK_INTEG_URL = "svn://danse.us/sans/releases/park_integration-%s" % PARK_INTEG
+SANSMODELS_URL = "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/releases/sansmodels-%s" % SANSMODELS
+DATALOADER_URL = "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/releases/sansdataloader-%s" % DATALOADER
+GUIFRAME_URL = "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/releases/sansguiframe-%s" % GUIFRAME
+PLOTTOOLS_URL = "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/releases/common-releases/plottools-%s" % PLOTTOOLS
+UTIL_URL = "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/releases/common-releases/util-%s" % UTIL
+SANSVIEW_URL = "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/releases/sansview-%s" % SANSVIEW
+FIT_URL = "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/releases/fittingview-%s" % FIT_VIEW
+PARK_INTEG_URL = "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/releases/park_integration-%s" % PARK_INTEG
 PARK_URL = "svn://danse.us/park/releases/park-%s" % PARK
-PRVIEW_URL = "svn://danse.us/sans/releases/inversionview-%s" % PRVIEW
-PR_INV_URL = "svn://danse.us/sans/releases/pr_inversion-%s" % PR_INV
-CALC_URL = "svn://danse.us/sans/releases/sanscalculator-%s" % CALCULATOR
-CALC_VIEW_URL = "svn://danse.us/sans/releases/calculatorview-%s" % CALC_VIEW
-INV_URL = "svn://danse.us/sans/releases/sansinvariant-%s" % INVARIANT
-INV_VIEW_URL = "svn://danse.us/sans/releases/invariantview-%s" % INV_VIEW
+PRVIEW_URL = "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/releases/inversionview-%s" % PRVIEW
+PR_INV_URL = "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/releases/pr_inversion-%s" % PR_INV
+CALC_URL = "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/releases/sanscalculator-%s" % CALCULATOR
+CALC_VIEW_URL = "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/releases/calculatorview-%s" % CALC_VIEW
+INV_URL = "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/releases/sansinvariant-%s" % INVARIANT
+INV_VIEW_URL = "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/releases/invariantview-%s" % INV_VIEW
 
 def check_system():
@@ -171,5 +171,5 @@
         install_pkg(".", "sansdataloader-%s" % DATALOADER, DATALOADER_URL)
     else:
-        install_pkg(".", "sansdataloader", "svn://danse.us/sans/trunk/sansdataloader")
+        install_pkg(".", "sansdataloader", "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/sansdataloader")
     
     os.chdir(wd)
@@ -177,5 +177,5 @@
         install_pkg(".", "sansmodels-%s" % SANSMODELS, SANSMODELS_URL)
     else:
-        install_pkg(".", "sansmodels", "svn://danse.us/sans/trunk/sansmodels")
+        install_pkg(".", "sansmodels", "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/sansmodels")
     
     os.chdir(wd)
@@ -183,5 +183,5 @@
         install_pkg(".", "sansguiframe-%s" % GUIFRAME, GUIFRAME_URL)
     else:
-        install_pkg(".", "sansguiframe", "svn://danse.us/sans/trunk/sansguiframe")
+        install_pkg(".", "sansguiframe", "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/sansguiframe")
     
     os.chdir(wd)
@@ -189,5 +189,5 @@
         install_pkg(".", "plottools-%s" % PLOTTOOLS, PLOTTOOLS_URL)
     else:
-        install_pkg(".", "plottools", "svn://danse.us/common/plottools")
+        install_pkg(".", "plottools", "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/plottools")
     
     os.chdir(wd)
@@ -195,5 +195,5 @@
         install_pkg(".", "util-%s" % UTIL, UTIL_URL)
     else:
-        install_pkg(".", "util", "svn://danse.us/common/util")
+        install_pkg(".", "util", "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/sansutil")
     
     os.chdir(wd)
@@ -201,5 +201,5 @@
         install_pkg(".", "park_integration-%s" % PARK_INTEG, PARK_INTEG_URL)
     else:
-        install_pkg(".", "park_integration", "svn://danse.us/sans/trunk/park_integration")
+        install_pkg(".", "park_integration", "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/park_integration")
     
     os.chdir(wd)
@@ -207,5 +207,5 @@
         install_pkg(".", "inversionview-%s" % PRVIEW, PRVIEW_URL)
     else:
-        install_pkg(".", "inversionview", "svn://danse.us/sans/trunk/inversionview")
+        install_pkg(".", "inversionview", "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/inversionview")
     
     os.chdir(wd)
@@ -213,5 +213,5 @@
         install_pkg(".", "pr_inversion-%s" % PR_INV, PR_INV_URL)
     else:
-        install_pkg(".", "pr_inversion", "svn://danse.us/sans/trunk/pr_inversion")
+        install_pkg(".", "pr_inversion", "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/pr_inversion")
     
     os.chdir(wd)
@@ -219,5 +219,5 @@
         install_pkg(".", "sansinvariant-%s" % INVARIANT, INV_URL)
     else:
-        install_pkg(".", "sansinvariant", "svn://danse.us/sans/trunk/sansinvariant")
+        install_pkg(".", "sansinvariant", "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/sansinvariant")
     
     os.chdir(wd)
@@ -225,5 +225,5 @@
         install_pkg(".", "invariantview-%s" % INV_VIEW, INV_VIEW_URL)
     else:
-        install_pkg(".", "invariantview", "svn://danse.us/sans/trunk/invariantview")
+        install_pkg(".", "invariantview", "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/invariantview")
     
     os.chdir(wd)
@@ -231,5 +231,5 @@
         install_pkg(".", "calculatorview-%s" % CALC_VIEW, CALC_VIEW_URL)
     else:
-        install_pkg(".", "calculatorview", "svn://danse.us/sans/trunk/calculatorview")
+        install_pkg(".", "calculatorview", "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/calculatorview")
     
     os.chdir(wd)
@@ -237,5 +237,5 @@
         install_pkg(".", "sanscalculator-%s" % CALCULATOR, CALC_URL)
     else:
-        install_pkg(".", "sanscalculator", "svn://danse.us/sans/trunk/sanscalculator")
+        install_pkg(".", "sanscalculator", "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/sanscalculator")
 
 
@@ -244,5 +244,5 @@
         install_pkg(".", "park-%s" % PARK, PARK_URL)
     else:
-        install_pkg(".", "park-1.2", "svn://danse.us/park/branches/park-1.2")
+        install_pkg(".", "park-1.2", "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/park-1.2")
         
     os.chdir(wd)
@@ -250,5 +250,5 @@
         install_pkg(".", "fittingview-%s" % FIT_VIEW, FIT_URL)
     else:
-        install_pkg(".", "fittingview", "svn://danse.us/sans/trunk/fittingview")
+        install_pkg(".", "fittingview", "https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/fittingview")
             
     os.chdir(wd)
@@ -256,5 +256,5 @@
         os.system("%s checkout -q %s" % (SVN, SANSVIEW_URL))
     else:
-        os.system("%s checkout -q svn://danse.us/sans/trunk/sansview" % SVN)
+        os.system("%s checkout -q https://sansviewproject.svn.sourceforge.net/svnroot/sansviewproject/trunk/sansview" % SVN)
     # put build number to local_config
     try:
Index: sansview/installer_new.iss
===================================================================
--- sansview/installer_new.iss	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
+++ sansview/installer_new.iss	(revision 2d74016efb613011ad42bab4c08f12cfc115c99d)
@@ -8,5 +8,5 @@
 ChangesAssociations=yes
 AppName=SansView
-AppVerName=SansView-2.0.0
+AppVerName=SansView-2.0.1
 AppPublisher=(c) 2009 - 2011, University of Tennessee
 AppPublisherURL=http://danse.chem.utk.edu
@@ -15,5 +15,5 @@
 ChangesEnvironment=true 
 DefaultDirName={pf}\SansView
-DefaultGroupName=DANSE\SansView-2.0.0
+DefaultGroupName=DANSE\SansView-2.0.1
 DisableProgramGroupPage=yes
 LicenseFile=license.txt
@@ -75,5 +75,5 @@
 Name: "{group}\SansView";	Filename: "{app}\SansView.exe";	WorkingDir: "{app}" 
 Name: "{group}\{cm:UninstallProgram, SansView}";	 Filename: "{uninstallexe}" 
-Name: "{commondesktop}\SansView-2.0.0";	Filename: "{app}\SansView.exe";	Tasks: desktopicon; WorkingDir: "{app}" 
+Name: "{commondesktop}\SansView-2.0.1";	Filename: "{app}\SansView.exe";	Tasks: desktopicon; WorkingDir: "{app}" 
 
 
Index: sansview/local_config.py
===================================================================
--- sansview/local_config.py	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
+++ sansview/local_config.py	(revision 2d74016efb613011ad42bab4c08f12cfc115c99d)
@@ -7,6 +7,6 @@
 # Version of the application
 __appname__ = "SansView"
-__version__ = '2.0.0'
-__build__ = '2.0.0'
+__version__ = '2.0.1'
+__build__ = '2.0.1'
 __download_page__ = 'http://danse.chem.utk.edu'
 __update_URL__ = 'http://danse.chem.utk.edu/sansview_version.php'
Index: sansview/releases_notes.txt
===================================================================
--- sansview/releases_notes.txt	(revision dbdff5e138a087cfb204229525fa747819dc857b)
+++ sansview/releases_notes.txt	(revision 2d74016efb613011ad42bab4c08f12cfc115c99d)
@@ -2,6 +2,12 @@
 =============
 
-SansView 2.0.0
-
+SansView 2.0.1
+	
+	- version 2.0.1:
+	
+	- fixed a bug in saving model values as a file
+	- fixed a problem in a report file (html)
+	- Simultaneous fit: fixed a problem, displaying incorrect results in PD/Angles
+	- 
 1	- version 2.0.0: 
 
@@ -93,12 +99,12 @@
 			(after all dependent packages/modules are installed/compiled, run 'python sansview.py' under the 'sansview-2.0.0' folder)
 		- This application is also dependent on the following DANSE code:
-			svn://danse.us/sans/releases/fittingview-1.0.0 (run 'python setup.py install' under the 'fittingview-1.0.0' folder)
+			svn://danse.us/sans/releases/fittingview-1.0.1 (run 'python setup.py install' under the 'fittingview-1.0.0' folder)
 			svn://danse.us/sans/releases/sanscalculator-1.0.0 (run 'python setup.py install' under the 'sanscalculator-1.0.0' folder)
 			svn://danse.us/sans/releases/sanscalculator-1.0.0 (run 'python setup.py install' under the 'sanscalculator-1.0.0' folder)
 			svn://danse.us/sans/releases/sansinvariant-1.0.0 (run 'python setup.py install' under the 'sansinvariant-1.0.0' folder)
 			svn://danse.us/sans/releases/invariantview-1.0.0 (run 'python setup.py install' under the 'invariantview-1.0.0' folder)
-			svn://danse.us/sans/releases/sansguiframe-1.0.0 (run 'python setup.py install' under the 'sansguiframe-1.0.0' folder)
+			svn://danse.us/sans/releases/sansguiframe-1.0.1 (run 'python setup.py install' under the 'sansguiframe-1.0.0' folder)
 			svn://danse.us/sans/releases/sansdataloader-1.0.0 (run 'python setup.py install' under the 'sansdataloader-1.0.0' folder)
-			svn://danse.us/sans/releases/park_integration-1.0.0 (run 'python setup.py install' under the 'park_integration-1.0.0' folder)
+			svn://danse.us/sans/releases/park_integration-1.0.1 (run 'python setup.py install' under the 'park_integration-1.0.0' folder)
 			svn://danse.us/sans/releases/sansmodels-1.0.0 (run 'python setup.py install' under the 'sansmodels-1.0.0' folder)
 			svn://danse.us/park/releases/park-1.2.1 (run 'python setup.py install' under the 'park-1.2.1' folder)
@@ -107,4 +113,5 @@
 	        svn://danse.us/sans/releases/pr_inversion-1.0.0(run 'python setup.py install'under the 'pr_inversion-1.0.0' folder)
 	        svn://danse.us/sans/releases/inversionview-1.0.0 (run 'python setup.py install'under the 'inversionview-1.0.0' folder)
+	        svn://danse.us/sans/releases/sansview-2.0.1 (run 'python sansview.py' under the 'sansview-2.0.1' folder after finished all other installations)
 		- The following modules are required:
 			* matplotlib = 0.99.0(WIN), 0.99.1.1(MAC)
Index: sansview/setup_exe.py
===================================================================
--- sansview/setup_exe.py	(revision a4908604000a0231898906b439107f461beb0176)
+++ sansview/setup_exe.py	(revision 2d74016efb613011ad42bab4c08f12cfc115c99d)
@@ -77,5 +77,5 @@
         self.__dict__.update(kw)
         # for the versioninfo resources
-        self.version = "1.9.2Dev"
+        self.version = "2.0.1"
         self.company_name = "U Tennessee"
         self.copyright = "copyright 2009 - 2011"
